package com.bcxin.backend.dtos.bg;

import lombok.Data;

import java.util.List;

/**
 * description: 背筛比对请求参数对象dto
 * author: linchunpeng
 * date:  2023-07-14 9:39
 */
@Data
public class BgScreeningParams {

    /**
     * api地址
     */
    private String api;

    /**
     * 背筛身份证列表
     */
    private List<String> bgUserIdnumList;

    public BgScreeningParams() {
    }

    public BgScreeningParams(String api, List<String> bgUserIdnumList) {
        this.api = api;
        this.bgUserIdnumList = bgUserIdnumList;
    }
}
